.two_col_cta .ctas {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 36px; }

.two_col_cta .cta {
  text-align: center;
  padding: 100px 0;
  background-color: #4A6585; }
  .two_col_cta .cta h2, .two_col_cta .cta p {
    color: #fff; }
  .two_col_cta .cta.theme-pink {
    background-color: #E896B1; }
  .two_col_cta .cta.theme-purple {
    background-color: #C9B4E3; }

.two_col_cta .content {
  max-width: 520px;
  margin: 0 auto;
  padding: 0 30px; }

.two_col_cta .button {
  margin: 40px auto 0 !important; }

@media only screen and (max-width: 1000px) {
  .two_col_cta .cta {
    padding: 80px 0; } }

@media only screen and (max-width: 768px) {
  .two_col_cta .ctas {
    grid-template-columns: 1fr;
    grid-row-gap: 36px; }
  .two_col_cta .cta {
    padding: 60px 0; }
  .two_col_cta .button {
    margin-top: 30px !important; } }
